<?php

namespace Modules\Mall\Http\Resources\Api\Goods;

use Illuminate\Http\Resources\Json\JsonResource;

class SpecValueResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'value_id' => $this->id,
            'value'    => $this->value,
        ];
    }

}